/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
.sprite {
  background: url('../images/utilities-sc66f33d7f2.png'); }

.fb-icon {
  width: 158px;
  height: 122px;
  background-position: 0 -82px; }

.twitter-icon {
  width: 13px;
  height: 23px;
  background-position: 0 -429px; }

/* mixin for retina background images */
a, a > * {
  text-decoration: none;
  -webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
  -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
  -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
  -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
  transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; }

.button {
  background: #57585a;
  border-radius: 3px;
  color: #fff !important;
  text-decoration: none;
  padding: 5px 10px; }
  .button:hover {
    text-decoration: none; }
  .button a {
    color: #fff !important;
    padding: 0 10px; }
  .button.red {
    background: #d22030; }

/*======================================================================
    HEADER
========================================================================*/
#header-box {
  display: table;
  width: 100%;
  height: 130px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.site-logo {
  background-image: url("../images/logo.png");
  background: repeat;
  text-align: left;
  vertical-align: middle;
  display: table-cell; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 144dpi) {
    .site-logo {
      background-image: url("../images/logo@2x.png");
      background-size: 10px 20px; } }

.branding {
  background: #fff;
  position: fixed;
  width: 100%;
  z-index: 9999; }
  .branding.sticky {
    box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -webkit-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -moz-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -ms-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -o-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27); }
    .branding.sticky .site-logo img {
      width: 140px; }
    .branding.sticky #header-box {
      height: 90px; }

#site-navigation {
  text-align: right;
  vertical-align: middle;
  display: table-cell; }
  #site-navigation > ul {
    padding: 0;
    display: inline-block;
    /* Sub Menu */ }
    #site-navigation > ul > li {
      display: inline-block;
      margin: 0 10px;
      position: relative; }
      #site-navigation > ul > li:hover > a {
        color: #55aedf;
        text-decoration: none; }
      #site-navigation > ul > li:hover > ul {
        display: block; }
      #site-navigation > ul > li.current-menu-item > a {
        font-weight: 700; }
      #site-navigation > ul > li a {
        color: #57585a; }
    #site-navigation > ul ul {
      display: none;
      background: #f3f3f3;
      border-radius: 10px;
      position: absolute;
      padding: 7px 15px;
      margin: 0;
      margin-left: -87px;
      top: 35px;
      left: 50%;
      width: 180px;
      z-index: 99999;
      border: 1px solid #dbdbdb;
      box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
      -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
      -moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.26);
      text-align: left;
      -webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
      -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
      -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
      -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
      transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; }
      #site-navigation > ul ul:before {
        position: absolute;
        display: block;
        content: '';
        background: url('../images/utilities-sc66f33d7f2.png');
        width: 30px;
        height: 21px;
        background-position: 0 -562px;
        top: -21px;
        left: 0;
        right: 0;
        margin: auto; }
      #site-navigation > ul ul li {
        list-style: none;
        border-bottom: 1px solid #c1c1c1;
        display: block; }
        #site-navigation > ul ul li:last-child {
          border-bottom: none; }
        #site-navigation > ul ul li:hover a {
          text-decoration: none;
          color: #55aedf; }
        #site-navigation > ul ul li a {
          color: #57585a;
          font-size: 1em;
          padding: 8px 0;
          display: block; }

.mobile-navigation {
  text-align: right;
  vertical-align: middle;
  display: table-cell; }

.mobile-menu {
  display: none;
  padding: 0;
  border-radius: 5px;
  font-weight: 700;
  font-size: 1.53846em;
  margin: 0;
  cursor: pointer; }
  .mobile-menu .fa-lg {
    padding: 10px; }

.navbar-toggle {
  cursor: pointer; }
  .navbar-toggle .icon-bar {
    background: #57585a;
    width: 45px;
    height: 8px; }

.off-canvas-open .mobile-menu {
  background: url('../images/utilities-sc66f33d7f2.png');
  width: 48px;
  height: 46px;
  background-position: 0 -360px; }
  .off-canvas-open .mobile-menu .icon-bar {
    display: none; }

#off-canvas {
  background: #fff;
  right: -270px;
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  -webkit-box-shadow: inset 5px 0px 5px 0px rgba(50, 50, 50, 0.39);
  -moz-box-shadow: inset 5px 0px 5px 0px rgba(50, 50, 50, 0.39);
  box-shadow: inset 5px 0px 5px 0px rgba(50, 50, 50, 0.39);
  padding: 17px 0; }
  #off-canvas nav {
    padding: 0 10px; }
  #off-canvas ul#menu-mobile-navigation {
    padding-left: 0; }
    #off-canvas ul#menu-mobile-navigation li:hover a {
      text-decoration: none; }
    #off-canvas ul#menu-mobile-navigation > li {
      position: relative;
      list-style: none;
      border-bottom: 1px solid #e0e0e0;
      font-size: 1.38462em; }
      #off-canvas ul#menu-mobile-navigation > li:last-child {
        border-bottom: none; }
      #off-canvas ul#menu-mobile-navigation > li > a {
        color: #484848;
        padding: 10px 0;
        display: block;
        padding: 15px 0 15px 10px; }
      #off-canvas ul#menu-mobile-navigation > li .sub-menu {
        display: none;
        padding-left: 0;
        list-style: none; }
        #off-canvas ul#menu-mobile-navigation > li .sub-menu li {
          position: relative; }
          #off-canvas ul#menu-mobile-navigation > li .sub-menu li:before {
            content: '';
            display: block;
            position: absolute;
            top: 4px;
            left: 0; }
          #off-canvas ul#menu-mobile-navigation > li .sub-menu li a {
            display: block;
            color: #55aedf;
            font-size: 0.92308em;
            font-weight: 500;
            padding: 15px 0;
            border-bottom: 1px solid #cccccc;
            padding-left: 15px;
            padding-right: 15px; }
          #off-canvas ul#menu-mobile-navigation > li .sub-menu li:first-child a {
            border-top: 1px solid #cccccc; }
      #off-canvas ul#menu-mobile-navigation > li.active {
        border: none; }
  #off-canvas .navbar-toggle {
    float: none;
    display: inline-block;
    margin-left: 15px; }

.sub-menu-btn {
  display: block;
  border: none;
  background: none;
  float: right;
  margin: auto;
  padding: 0; }
  .sub-menu-btn.open .fa-plus-i {
    display: none; }
  .sub-menu-btn.open .fa-minus-i {
    display: inline-block; }
  .sub-menu-btn i {
    color: #55aedf; }
  .sub-menu-btn .fa-plus-i {
    display: inline-block; }
  .sub-menu-btn .fa-minus-i {
    display: none; }

.home-icon {
  display: block;
  padding: 15px 10px;
  font-size: 1.38462em;
  color: #55aedf;
  border-bottom: 1px solid #e0e0e0; }
  .home-icon:hover, .home-icon:active, .home-icon:visited {
    color: #484848;
    text-decoration: none; }
  .home-icon i {
    float: right;
    color: #55aedf; }
  .home-icon .custom-icon:before {
    content: '';
    background: url('../images/utilities-sc66f33d7f2.png');
    width: 35px;
    height: 30px;
    background-position: 0 -469px;
    display: inline-block; }

.mail-icon i {
  float: right;
  color: #55aedf; }
.mail-icon .custom-icon:before {
  content: '';
  background: url('../images/utilities-sc66f33d7f2.png');
  width: 35px;
  height: 23px;
  background-position: 0 -406px;
  display: inline-block; }

#banner {
  background: #55aedf; }

/*======================================================================
    Default Page Template
========================================================================*/
.home .wrapper {
  max-width: none;
  padding-right: 0;
  padding-left: 0; }

.wrapper {
  max-width: 1170px;
  padding-right: 15px;
  padding-left: 15px;
  margin: auto; }

.sample-placeholder {
  background: #55aedf;
  width: 100%;
  color: #fff;
  padding: 73px 0;
  text-align: center;
  margin: 10px 0; }

.one-column,
.two-column,
.three-column,
.four-column {
  padding-top: 30px;
  padding-bottom: 30px; }

.two-column,
.four-column {
  background: #dbdbdb; }

.fade_in {
  display: none; }

/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Footer
========================================================================*/
.footer-box {
  display: table;
  width: 100%; }

#subhead {
  background: #838383;
  color: #fff;
  padding: 30px 0; }
  #subhead .footer-site-logo {
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    padding-right: 30px; }
  #subhead .social-icons {
    text-align: left;
    vertical-align: middle;
    display: table-cell; }

.left-col {
  text-align: left;
  vertical-align: middle;
  display: table-cell; }

.copyright {
  text-align: right;
  vertical-align: middle;
  display: table-cell; }
  .copyright a {
    color: #fff; }
    .copyright a:visited {
      color: #fff; }

/*======================================================================
    Wordpress Base Styles
========================================================================*/
/**
 * Base styles
 * -----------------------------------------------------------------------------
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  font-size: 13px;
  line-height: 1.4; }

a:visited,
a:link {
  color: #104686; }

a:hover {
  color: #0059d3; }

a:active {
  color: #ff7800; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Typography Styles
========================================================================*/
/*======================================================================
    Wordpress Comments Styles
========================================================================*/
/**
 * Contents Styles
 * -----------------------------------------------------------------------------
 */
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .entry .entry-content h1 {
    font-size: 26px; }
  #contents .entry .entry-content h2 {
    font-size: 24px; }
  #contents .entry .entry-content h3 {
    font-size: 20px; }
  #contents .entry .entry-content h4 {
    font-size: 18px; }
  #contents .entry .entry-content h5 {
    font-size: 16px; }
  #contents .entry .entry-content h6 {
    font-size: 14px; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: Arial; }
  #contents .entry table {
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.625em;
    width: 100%; }
    #contents .entry table th {
      color: #666;
      font-size: 10px;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 2.6em;
      text-transform: uppercase; }
    #contents .entry table td {
      border-top: 1px solid #ddd;
      padding: 6px 10px 6px 0; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
/**
 * Form Styles
 * -----------------------------------------------------------------------------
 */
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  *margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
/**
 * Wordpress Images/Gallery Styles
 * -----------------------------------------------------------------------------
 */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
  width: 30%;
  margin: 0 10px; }

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22%;
  margin: 0 9px; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Helper Styles
========================================================================*/
/**
 * Helper Classes
 * -----------------------------------------------------------------------------
 */
.ir {
  border: 0;
  background-color: transparent;
  color: transparent;
  text-shadow: none;
  font: 0/0 a; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  margin: 0;
  width: auto;
  height: auto; }

.invisible {
  visibility: hidden; }

.group:before, .group:after {
  display: table;
  content: ""; }

.group:after {
  clear: both; }

.group {
  *zoom: 1; }

.clearfix {
  height: 0px !important;
  overflow: hidden;
  clear: both; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
/**
 * Table Styles
 * -----------------------------------------------------------------------------
 */
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #06e; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
/**
 * Wordpress Default Widget
 * -----------------------------------------------------------------------------
 */
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/*======================================================================
    Media Queries
========================================================================*/
/*=== Media Queries ===*/
/* TABLE LANDSCAPE */
@media only screen and (min-width: 769px) {
  body {
    width: 100% !important;
    position: relative !important;
    right: 0 !important; }

  #off-canvas {
    display: none !important; } }
/* TABLE POSTRAIT */
@media only screen and (max-width: 768px) {
  .branding {
    box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -webkit-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -moz-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -ms-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27);
    -o-box-shadow: 0px 6px 5px -2px rgba(50, 50, 50, 0.27); }

  .site-logo img {
    width: 165px; }

  .mobile-menu {
    display: block; }

  #site-navigation {
    display: none; }

  #subhead .footer-site-logo {
    text-align: center;
    vertical-align: middle;
    display: block;
    padding-right: 0;
    margin-bottom: 15px; }
  #subhead .social-icons {
    text-align: center;
    vertical-align: middle;
    display: block;
    width: auto; }
    #subhead .social-icons table {
      margin: 10px auto !important;
      width: auto !important; }
      #subhead .social-icons table td {
        display: inline-block; }

  .left-col {
    display: block; }

  .copyright {
    text-align: center;
    display: block; } }
